<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="blc">BLC</item>
		<item id="lightInhibit">HLC</item>
		<item id="ptz3DNoiseReduce">3D-DNR</item>
		<item id="saturation">Saturation</item>
		<item id="sharpen">Sharpness</item>
		<item id="wideDynamic">WDR</item>
		<item id="gamma">Gamma</item>
		<item id="throughFog">Defog</item>
		<item id="visualEnhance">Video Enhancement</item>
		<item id="highSensitivity">High Sensitivity</item>
		<item id="exposureMode">Exposure Mode</item>
		<item id="brightness">Brightness</item>
		<item id="shutter">Shutter</item>
		<item id="iris">Iris</item>
		<item id="whiteBalance">White Balance</item>
		<item id="redGain">Red Gain</item>
		<item id="blueGain">Blue Gain</item>
		<item id="automaticGain">AGC</item>
		<item id="imgOverTurn">Image Flip</item>
		<item id="minFocusDistance">Focus Limit</item>
		<item id="zoomDisplay">Zoom Display</item>
		<item id="digitalDisplay">Digital Zoom</item>
		<item id="zoomSpeed">Zoom Speed</item>
		<item id="cameraInitial">Lens Initialization</item>
		<item id="dayNight">Day/Night Mode</item>
		<item id="night">Night</item>
		<item id="timing">Timing</item>
		<item id="dayToNight">Daytime</item>
		<item id="nightToDay">Night-time</item>
		<item id="infraSensitivity">IR Sensitivity</item>
		<item id="frequency">Frequency</item>
		<item id="manual">Manual</item>
		<item id="outdoor">Outdoor</item>
		<item id="indoor">Indoor</item>
		<item id="mirror">Mirror</item>
		<item id="flip">Flip</item>
		<item id="rota">Rota</item>
		<item id="default">Default</item>
		<item id="low">Low</item>
		<item id="mid">Mid</item>
		<item id="high">High</item>
		<item id="auto">Auto</item>
		<item id="daytime">Day</item>
		<item id="confirmReStartPtz">Changing the video mode requires the camera to restart. Please confirm.</item>
		<item id="setNorth">Set North</item>
		<item id="north">North</item>
		<item id="custom">Custom</item>
		<item id="onThreshold">IR On Level</item>
		<item id="offThreshold">IR Off Level</item>
		<item id="setSuccess">Set successful</item>
		<item id="setFailed">Set failed!</item>
		<item id="gain">Gain</item>
		<item id="contrast">Contrast</item>
		<item id="chroma">Hue</item>
		<item id="antiflicker">Antiflicker</item>
		<item id="throughFogLevel">ThroughFog Level</item>
		<item id="exposureValue">Exposure Value</item>
		<item id="level">Level</item>
		<item id="scanSpeed">Scan Speed</item>
		<item id="loadingTip">Rebooting...</item>
		<item id="smartIR">Smart IR</item>
		<item id="revoke">Revoke</item>
		<item id="cameraParam">Camera Parameters</item>
		<item id="configFileManage">Config File Management</item>
		<item id="configFile">Config File</item>
		<item id="common">Common</item>
		<item id="daytime">Day</item>
		<item id="timeRange">Time Range</item>
		<item id="fullTime">Full Time</item>
		<item id="schedule">Schedule</item>
		<item id="exposureCompensation">Exposure Compensation</item>
		<item id="auto">Auto</item>
		<item id="up">Up</item>
		<item id="down">Down</item>
		<item id="left">Left</item>
		<item id="right">Right</item>
		<item id="mid">Mid</item>
		<item id="mode">Mode</item>
		<item id="location">Location</item>
		<item id="infraredMode">Infra-red Mode</item>
        <item id="wideDynamicLevel">WDR Level</item>
	</items>
</languageInfo>
